package com.cloudcross.ssp.model;

import java.util.Date;

/**
 * 素材模板表。
 *  
 */
public final class Size {
	private Long id;
	//模版尺寸的宽度
	private Long width;
	//模版尺寸的高度
	private Long height;
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Long getWidth() {
		return width;
	}
	public void setWidth(Long width) {
		this.width = width;
	}
	public Long getHeight() {
		return height;
	}
	public void setHeight(Long height) {
		this.height = height;
	}
	@Override
	public String toString() {
		return "Size [id=" + id + ", width=" + width + ", height=" + height
				+ "]";
	}
}
